[Options]
HomeScreen=1
DefaultDetailedView=2
BCD=0,
FTU=25/06/2019|1|0
GD=f27cfd68-324c-4e48-8ea0-c0cf46203bf7
DisplayIM=1-1|
WipeFreeSpaceDrives=
LatestICS=5.59.7230
CookiesToSave=*.avast.com|*.ccleaner.com|*.ccleanercloud.com|*.piriform.com
RunICS=0
Monitoring=0
UpdateKey=06/25/2019 09:58:54 ÏÂÎç
(Cfg)TTL= 86400
(Cfg)TTL-Spread= 43200
(Cfg)GetIpmForTrial=1
(Cfg)QuickClean=1
(Cfg)QuickCleanIpm=1
(Cfg)SoftwareUpdater=1
(Cfg)SoftwareUpdaterIpm=1
(Cfg)LastUpdate=06/25/2019 09:58:56 ÏÂÎç
PPC=66CC579E9E9AED3CDBAD1E9E6722B37BF2D1226B85A5A27F8DBFC3EABCBA88F6
WipeMFTFreeSpace=0
Language=2052
UpdateNotify=0
UpdateCheck=0
UpdateAuto=0
WINDOW_LEFT=45
WINDOW_TOP=281
WINDOW_WIDTH=1024
WINDOW_HEIGHT=708
WINDOW_MAX=0
